CHECKALIAS(1L)

NAME
checkalias - check to see if an alias is defined.

SYNOPSIS
checkalias alias, alias, ...

DESCRIPTION
Checkalias checks the user file first, and then the system alias file to try to find the specified alias or aliases. If found, the value of the alias is printed out, otherwise an error is generated.

Note: this is in fact a one-line shell script;
	elm -c $*

AUTHOR
Elm Development Group

SEE ALSO
elm(1L), elmalias(1L), newalias(1L), mail(1), mailx(1)

BUGS
Note that the precedence of aliases is user file then system file. This means that a user can 'overload' an alias by having one defined in the system file also defined in theirs. This shouldn't turn out to be a problem, but is something for the system administrator to keep in mind when creating the system alias file.

BUG REPORTS TO
Bill Pemberton flash@virginia.edu

COPYRIGHTS
Copyright 1988-1995 by The USENET Community Trust
Derived from Elm 2.0, Copyright 1986, 1987 by Dave Taylor